
QGIS Application - Bug report #339

"Cannot find translate" or segfault

2006-10-10 01:25 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category:

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10398

Description

1. add a raster map (find the attached, but it is reproducible with any)

2. Print Composer

3. size: A4, orientation: portrait

4. add new map

5. print to eps

6. error: "Cannot find translate"

Sometimes it segfaults instead.

The output eps is empty.

Maciek

History

#1 - 2006-10-13 01:12 AM - Gavin Macaulay -

- Resolution set to duplicate

- Status changed from Open to Closed

Looks to be the same problem as ticket #345.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
